/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
html{ 
    overflow: scroll; 
    -webkit-overflow-scrolling: touch;
}
.desktop {display:block;}
.mobile_link {display:none !important;}
.tablet-icons {display:block !important;}	 
.mobile-icons {display:none;}
p {
	font-size: 16px;
}
a, p a {
	color: #194a86;
	text-decoration: underline;
}
 a:hover, p a:hover {color: #0c154c !important; }
.info-left a, #main-menu a, .tp-caption, .tp-resizeme, .btn, .zn_btn_3d, .sl_btn, .get_demo, .get-more-info > a, cs_call_to_action_ a, .footer_link a, #back-top a, .reset-list a, .call_btn, .resrces-page a {
	text-decoration: none !important;
}
@font-face {
	font-family: Roboto-MediumItalic;
	src: url(fonts/Roboto-ThinItalic.ttf);
}
.eluid868eea9d p{
	font-size: 25px;
	line-height: 1.3;
	font-weight: 300;
	margin-bottom: 38px;
}
a sup {
	text-decoration: none;
	display: inline-block;
/* without this previous property will not work  border-bottom: 1px solid; */
	line-height: 1.5em;
/* this and following properties are used to shift  margin-top: -1em; */
/* an element to make border aligned with underline  // can be used relative position or something else. */
}
.eluid868eea9d .zn_textbox {
	margin-bottom: 0;
}
.eluid868eea9d .btn-mid li a.btn.zn_btn_3d {
	min-width: 194px
}
.eluid868eea9d .btn-mid.btn-flt .btn.zn_btn_3d {
	min-width: 140px;
}
.eluid868eea9d .zn-image {
	padding-top: 0px;
	padding-bottom: 38px;
}
/* PAGE BANNER IMAGE */
.title img {
    min-height: 200px;
    object-fit: cover;
}
h2.zn-secondary-color.center.eluid3be4f1b6 {
	font-size: 40px;
	color: #161616;
	margin: 0 0 30px;
}
h2.zn-secondary-color.center.eluid3a3fe428 {
	font-size: 30px;
	font-weight: 700;
	color: #161616;
	margin: 0 0 10px;
}
p.quate {
	font-size: 25px;
	text-align: Center;
	margin: 0 0 15px;
	position: relative;
	display: inline-block;
	font-weight: 300;
}
p.quate:before, p.quate:after {
	position: absolute;
	font-size: 55px;
	top: 0;
	content: '';
	font-family: Roboto, Helvetica, Arial, sans-serif;
	color: #194a86;
	display: block;
	width: 30px;
	height: 30px;
}
p.quate:before {
	left: -40px;
	background: url(https://www.voxware.com/wp-content/uploads/2016/11/lft-quude.png) no-repeat center center;
}
p.quate:after {
	right: -40px;
	background: url(https://www.voxware.com/wp-content/uploads/2016/11/ritt-quude.png) no-repeat center center;
}
span.text-rt {
	display: block;
	font-size: 16px;
	text-align: right;
	font-weight: normal;
}
.eluidaed59a64 .text-center {
	margin: 0 0 25px;
}
.eluid971b05fd h2.section-title.zn_subtitle {
	font-size: 40px;
	color: #161616;
	margin: 0;
	font-weight: 300;
}
.eluid971b05fd .zn_description p {
	font-size: 24px;
	font-weight: 300;
}
.eluid971b05fd .btn.zn_btn_3d {
	font-size: 18px;
	letter-spacing: 0;
	padding: 12px 50px;
	/* margin-top: 50px; */



	margin-top: 20px;
	margin-bottom: 0;
}
.cs_call_to_action_.text-right {
	display: block;
}
/*----third party---*/



.third-party-cntr-content {
	text-align: center;
}
.third-party-icon > img {
	width: 50px;
}
.clr-icon-green {
	color: #538135;
	font-weight: bold;
}
.clr-icon-red {
	color: #ff0000;
	font-weight: bold;
}
/*----end party--*/







/*---resoureces--*/



.resrces-page {
	height: 225px;
	width: 100%;
	box-sizing: border-box;
	background: url(https://www.voxware.com/wp-content/uploads/2016/11/resources-background.jpg) no-repeat center center;
	background-size: auto;
	position: relative;
}
.resrces-page .col-sm-12 {
	padding: 0;
}
.resrces-page:before {
	background: rgba(0,0,0,0.4);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	content: "";
	position: absolute;
	display: block;
}
.indstr.resrces-page {
	background: url(https://www.voxware.com/wp-content/uploads/2016/11/industries_bg.jpg) no-repeat center center !important;
}
.box-tab {
	margin-top: 50px;
	color: #fff;
}
.box-tab:after {
	clear: both;
	content: "";
	display: block;
}
.box-tab h1 {
	color: #fff;
	font-size: 60px;
	font-weight: 200;
	float: left;
	width: 27%;
	box-sizing: border-box;
	margin: 60px 0 0;
	font-family: Roboto-Light;
}
.box-tab ul {
	float: right;
	width: 73%;
	box-sizing: border-box;
	padding: 0;
	list-style: none;
	font-family: Roboto-Light;
}
.box-tab ul li {
	width: 16.6666%;
	float: left;
	text-align: center;
}
.box-tab ul li a {
	color: #fff;
	font-size: 22px;
	line-height: 1.2;
	font-weight: 300;
	display: block;
}
.box-tab ul li a span {
	display: block;
}
span.rtt-mr {
	margin-left: 92px;
}
span.lft-mr {
	float: left;
}
.box-tab ul li a:focus {
	color: #fff;
	text-decoration: none;
}
.box-tab ul li a:hover, .box-tab ul li a.selected-page {
	text-decoration: none;
	color: #ffe000 !important;
}
.icon {
	background-repeat: no-repeat;
	width: 70px;
	height: 70px;
	background-size: 100% auto;
	background-position: center center;
	margin: 0 auto 5px;
}
.icn_1 {
	background-image: url(https://www.voxware.com/wp-content/uploads/2016/11/resorcs-icon_1.png);
}
.icn_2 {
	background-image: url(https://www.voxware.com/wp-content/uploads/2016/11/resorcs-icon_2.png);
}
.icn_3 {
	background-image: url(https://www.voxware.com/wp-content/uploads/2016/11/resorcs-icon_3.png);
}
.icn_4 {
	background-image: url(https://www.voxware.com/wp-content/uploads/2016/11/resorcs-icon_4.png);
}
.icn_5 {
	background-image: url(https://www.voxware.com/wp-content/uploads/2016/11/resorcs-icon_5.png);
}
.icn_6 {
	background-image: url(https://www.voxware.com/wp-content/uploads/2016/11/resorcs-icon_6.png);
}
.selected-page .icn_1, .box-tab ul li a:hover .icn_1 {
	background-image: url(https://www.voxware.com/wp-content/uploads/2016/11/resorcs-icon_1-act.png);
}
.selected-page .icn_2, .box-tab ul li a:hover .icn_2 {
	background-image: url(https://www.voxware.com/wp-content/uploads/2016/11/resorcs-icon_2-act.png);
}
.selected-page .icn_3, .box-tab ul li a:hover .icn_3 {
	background-image: url(https://www.voxware.com/wp-content/uploads/2016/11/resorcs-icon_3-act.png);
}
.selected-page .icn_4, .box-tab ul li a:hover .icn_4 {
	background-image: url(https://www.voxware.com/wp-content/uploads/2016/11/resorcs-icon_4-act.png);
}
.selected-page .icn_5, .box-tab ul li a:hover .icn_5 {
	background-image: url(https://www.voxware.com/wp-content/uploads/2016/11/resorcs-icon_5-act.png);
}
.selected-page .icn_6, .box-tab ul li a:hover .icn_6 {
	background-image: url(https://www.voxware.com/wp-content/uploads/2016/11/resorcs-icon_6-act.png);
}
.indstr.resrces-page h1 {
	color: #fff;
	font-size: 50px;
	width: 20%;
	margin: 60px 0 0;
}
.indstr.resrces-page ul {
	float: right;
	width: 79%;
	margin-top: 30px;
}
.indstr.resrces-page ul li {
	width: 14.28%;
}
.indstr.resrces-page .icon {
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
}
.indstr.resrces-page ul li a {
	font-size: 16px;
}
.icn-bx-vd {
	max-width: 330px;
}
span.date.entry_date.updated {
    display: block;
}
.icn-bx-vd.cas-sdies {
	max-width: 300px;
	text-align: left;
}
figure {
	padding: 10px;
	background: #eee;
	box-shadow: 0 0 5px #fff;
	margin: 0 0 20px;
}
h2.section-title.zn_subtitle.mint-ht {
	min-height: 110px;
}
.icn-bx-vd {
	margin: 0;
}
.zn_description > p.font-25 {
	font-size: 25px !important;
	font-weight: 300px !important;
	color: #333132;
}
.icn-bx-vd h2 {
	color: #161616;
	font-size: 25px;
	margin: 0 0 10px;
	font-family: Roboto-Medium;
	padding: 0;
	line-height: 1.1;
}
.icn-bx-vd p {
	font-size: 19px;
	/* font-weight: 300; */
	line-height: 1.3;
	margin: 0;
	font-family: Roboto-Light;
}
.icn-bx-vd img {
	max-height: 75px;
	margin-bottom: 15px;
}
.cas-sdies p {
	min-height: 120px
}
.cas-sdies.dble-hd p {
	min-height: 92px;
}
a.btn.zn_btn_3d.dnld-btn {
	padding: 8px 35px;
}
/*----end resources----*/







/*--modal--*/

#splite_popupBoxClose {
    line-height: initial !important;
}

#splite_popup_description {
    margin: 0;
}
.box-inpt.text-center {
    text-align: center;
}
#splite_popup_box input.wpcf7-form-control.wpcf7-submit {
    width: initial;
    margin: initial;
    float: none;
    display: initial;
    margin-top: 4px;
}
body #splite_popup_box input.wpcf7-form-control.wpcf7-submit {
    border-bottom: 4px solid #0e1e55;
}

.modal-dialog {
	max-width: 930px;
	margin: 50px auto;
	width: 100%;
	padding: 15px;
}
#contct-form h4 {
	font-size: 16px;
	color: #333132;
	padding: 0 15px;
	margin: 15px 0 20px;
	letter-spacing: 0.5px;
	opacity: 1;
	/* font-weight: 400; */



	font-family: Roboto-Regular;
	line-height: 1.4;
}
 #contct-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #000;
opacity:1;
}
 #contct-form ::-moz-placeholder { /* Firefox 19+ */
 color: #000;
opacity:1;
}
 #contct-form :-ms-input-placeholder { /* IE 10+ */
 color: #000;
opacity:1;
}
 #contct-form :-moz-placeholder { /* Firefox 18- */
 color: #000;
opacity:1;
}
#contct-form {
	border-radius: 0;
	background: #e8edf3;
	font-family: Roboto-Regular;
}
#contct-form .modal-header {
	border-bottom: 1px solid #fff;
}
#contct-form h4#myModalLabel {
	background: #ffe000;
	margin: -15px;
	padding: 18px 30px 15px;
	text-align: center;
	font-size: 40px;
	font-family: Roboto-Light;
}
#contct-form .inpt-dsn {
	width: 100%;



    /* height: 40px; */



    border-radius: 0!important;
	color: #161616;
	border: 1px solid #e5e4e4;
	margin: 0;
}
#contct-form .box-inpt {
	position: relative;
	margin: 0 0 15px;
}
#contct-form .box-inpt input[type="checkbox"] {
/*display:none;*/



}
#contct-form .box-inpt .wpcf7-list-item-label {
	font-size: 16px;
	font-weight: normal;
	color: #161616;
	margin: 0;
}
.interested .wpcf7-list-item {
	display: block;
}
/*#contct-form .box-inpt  span {



    display:block;



    width:22px;



    height:22px;



    margin:0;



    vertical-align:middle;



    background:#fff;



    cursor:pointer;



	position:absolute;



	left:0; top:0;



}*/



#contct-form .modal-body {
	position: relative;
	padding: 35px;
	padding-top: 15px;
}
#contct-form input[type="checkbox"] + label span:before {
	width: 100%;
	height: 22px;
	top: 0;
	left: 0;
	text-align: center;
	line-height: 22px;
	content: "";
	display: block;
}
#contct-form textarea {
	height: 153px;
	margin: 20px 0 0 !important;
}
#contct-form input[type="checkbox"]:checked + label span:before {
	background: url(https://www.voxware.com/wp-content/uploads/2016/11/checked.png) no-repeat center center;
	background-size: 90% auto;
}
.icn-bx-vd.product-info .para-height-dbl {
	min-height: 152px;
}
.icn-bx-vd.product-info p.para-height-trpl {
	min-height: 123px;
}
.icn-bx-vd.product-info .para-height_1 {
	min-height: 178px;
}
.icn-bx-vd.product-info .para-height-dbl_100_ {
	min-height: 100px;
}
.icn-bx-vd.product-info p.para-height_1_1_ {
	min-height: 126px;
}
.icn-bx-vd a {
	margin-top: 30px;
}
.icn-bx-vd.product-info, .icn-bx-vd .cas-sdies {
	margin: 0;
}
.mic-img {
	min-height: 195px;
	max-width: 227px;
	text-align: center !important;
}
.mic-img img {
	background-color: #ebebeb;
	padding: 35px;
}
.prs-relese .btn.zn_btn_3d {
	font-size: 16px;
	letter-spacing: 0.2px;
	padding: 10px 25px;
}
/* Page Title Area */
.title_outer {
	margin-top:130px;
}
.title_inner {
	margin-top:130px;
}
.title.has_fixed_background {
	background-size:contain !important;	
}
.title_subtitle_holder {padding-top:0px !important;}
.title h1 {
	font-family:'Roboto', sans-serif;
	font-size:50px !important;
	line-height:50px;
    color: #fff;
    padding: 0;
    text-transform: none;
    letter-spacing: 1px;
    font-weight: 100;
	text-shadow: 0px 2px 2px #000;
	font-weight: 400;
}
.title .separator.small.left {
	display:none;
}
.title {text-align:center;}
/* Buttons */
/* Side Button */
a.splite_sideEnquiry {
    padding: 10px 15px;
	font-weight: 600;
	border: 1px solid #ffffff17;
}
a.splite_sideEnquiry:hover {
	color: #ffe000 !important;
}
.btn-margin {
	 margin: 20px 0 !important;
}
a.btn, .zn_btn_3d, .sl_btn, body .white-background-edit a.btn, .qbutton, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
	z-index: 8;
	background-color:#284c87;
	border-radius:6px;
	border-bottom:4px solid #0e1e55;
    white-space: nowrap;
    font-size: 18px !important;
    line-height: 22px;
    font-weight: 400;
    color: #fff !important;
    font-family: Roboto;
    visibility: inherit;
    transition: none 0s ease 0s;
    margin: 0px;
    padding: 10px 50px !important;
    letter-spacing: 0px;
    min-height: 0px;
    min-width: 230px;
    max-height: none;
    max-width: none;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
	text-transform: none;
    border-top: none;
    border-right: none;
    border-left: none;
}
a.btn:hover, .zn_btn_3d:hover, .sl_btn:hover, body .white-background-edit a.btn:hover, .qbutton:hover, .wpcf7-submit:hover, input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
	color:#ffe000 !important;
	margin-top:4px !important;
	border-bottom:2px solid #0e1e55 !important;
	position: relative;
    top: 2px;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    margin-top: 4px;
    margin-bottom: 2px;
	height:initial;
	text-align: center;
	min-width: initial;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    margin-bottom: 4px;
	    background-color: #11305c;
}
/* Overwrite odd text styling */
body p, body li {
    font-family: 'roboto';
    color: #111;
}
.h1, h1 {
    font-size: 36px;
    line-height: 1.25em;
    font-weight: 100;
    padding-top: 40px;
    padding-bottom: 30px;
}
/* Overwrite unwanted style */
body .vc_custom_1552478458837 {
    padding-bottom: 0px !important;
}
body p {
	padding-bottom: 20px !important;
}
body h2 {
	font-size: 36px;
    font-weight: 100;
	text-transform: none;
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}
body ul {
	padding-bottom: 30px;
}

.separator {
	margin-top: 30px;
}
/* Push Effect */
.zn_btn_3d:hover, .qbutton:hover {
	position: relative;
    top: 2px;
}
/* White background alterations for sections */
body div.white-background-edit {
	background-color: #f6f6f6; 
}
body div.white-background-edit h2 {
	color: #111; 
}
body div.white-background-edit p {
	color: #111; 
}
/* Home page */
.cs_efficiency_sec h2 {
    color: #161616;
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    font-weight: 300;
    margin: 0 0 26px;
    padding: 0;
	text-align:center !important;
	text-transform:none !important;
}
.cs_efficiency_sec p {
    color: #161616;
    font-size: 24px;
    line-height: 1.4;
    margin: 0 0 37px;
	text-align:center !important;
}
.maincontent h2, .yellow-divider h2 {
    color: #161616;
    font-family: 'Roboto', sans-serif;
    font-size: 36px;
    font-weight: 100;
    margin: 0 0 26px;
    padding-top:30px;
	padding-bottom:30px;
/* 	text-align:center; */
	text-transform:none !important;
}
.maincontent p, .yellow-divider p {
    color: #161616;
    font-size: 16px;
/*     line-height: 22px; */
/*     margin: 0 0 37px; */
/* 	text-align:left !important; */
}
.yellow-divider.press-release .yellow-divider-left {
	border-right-width: 3px !important;
    border-right-color: #ffe000 !important;
    border-right-style: solid !important;
}
.yellow-divider.press-release .yellow-divider-right {
	border-left-width: 0 !important;
    border-left-color: transparent !important;
    border-left-style: none !important;
}
.yellow-divider .btn.zn_btn_3d {
	margin-top: 20px;
	margin-bottom: 40px !important;
}
.yellow-divider-right {
    padding-left: 15px;
	border-left-width: 3px !important;
    border-left-color: #ffe000 !important;
    border-left-style: solid !important;
}
/* Remove border on right  */
body .vc_custom_1552464709312 {
    border-right-color: #ffffff00 !important;
}
.yellow-divider-right h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    font-weight: 300;
    color: #194a86;
    padding-bottom: 20px !important;
    padding-top: 20px !important;
    text-transform: initial;
}

h2.pop-title {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
	font-size:26px !important;
	text-align:left !important;
	line-height:34px !important;
	padding-bottom:0px !important;
}
.cs_efficiency_sec .btn.zn_btn_3d {
    padding: 10px 0px;
    font-size: 18px;
    letter-spacing: 0;
    min-width: 235px;
    margin: 0 70px;
}
.selling-points, .what-makes, .quote-n-button {
	padding:40px 10% 80px 10%;
/* 	margin:40px auto 40px auto; */
	background-color:#284c87;
	border-top:5px solid #ffe000;
	border-bottom:5px solid #ffe000;
}
.center-btn .wpb_wrapper {
    text-align: center;
}
.selling-points p {
	color:#ddd;
	position:relative;
	margin-top:	20px;
}
.selling-points a.btn, .selling-points .zn_btn_3d, .what-makes a.btn, .what-makes .zn_btn_3d, .quote-n-button a.btn, .quote-n-button .zn_btn_3d, .blue-box a.btn, .blue-box .zn_btn_3d {
	z-index: 8;
	background-color:#0e1e55;
	border-radius:6px;
	border-bottom:4px solid #ffe000;
    white-space: nowrap;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    color: #fff !important;
    font-family: Roboto;
    visibility: inherit;
    transition: none 0s ease 0s;
    margin: 0px;
    padding: 10px 40px !important;
    letter-spacing: 0px;
    min-height: 0px;
    max-height: none;
    max-width: none;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
}
.selling-points a.btn:hover, .selling-points .zn_btn_3d:hover, .what-makes a.btn:hover, .what-makes .zn_btn_3d:hover, .quote-n-button a.btn:hover, .quote-n-button .zn_btn_3d:hover, .blue-box a.btn:hover, .blue-box .zn_btn_3d:hover {
	color:#ffe000 !important;
	margin-top:4px !important;
	border-bottom:2px solid #ffe000 !important;
}
.selling-points h2 {
    color: #ddd;
    font-weight: 200;
    text-transform: initial;
    font-family: 'Roboto', sans-serif;
    font-size: 36px;
}
.customers {
	background-color:#eee;
	padding-top:60px;
	padding-bottom:30px;	
}
.customers h2 {
	font-size: 40px !important;
	color: #161616;
	margin: 0 0 30px;
	text-transform:none !important;
	font-family: 'Roboto', sans-serif !important;
	font-weight:200 !important;
	text-align:center;
}
.customers .slides h2 {
	font-size: 30px !important;
}
.customers .zn-secondary-color {
	display:block;
	position:relative;
	width:60%;
	margin:0 auto !important;
}
.customers .quote-box {
	width:33.333%;
	display:inline-block;
	float:left;
	margin:0 auto;
	margin-top:40px;
		
}
.customers .quote-box50 {
	width:50%;
	display:inline-block;
	float:left;
	margin:0 auto;
	margin-top:40px;
		
}
.customers .quote-box img, .customers .quote-box50 img {position:relative; margin:0 auto; display:block; text-align:center;}
.customers .zn_textbox {
	position:relative;
	text-align:center;
	margin:0 auto;
	margin-bottom: 50px;
	display:block;
}
.customers .zn_btn_3d {
	width: 194px !important;
	margin-bottom:10px;
}
.customers .btn.zn_btn_3d {
	font-size: 16px;
	letter-spacing: 0;
	padding: 12px 30px;
	position:relative;
	margin-bottom: 50px;
}
.customers .zn-image {
	padding-top: 0px;
	padding-bottom: 38px;
}

h2.zn-secondary-color.center.customers {
	font-size: 30px;
	font-weight: 700;
	color: #161616;
	margin: 0 0 10px;
}
p.quate {
	font-size: 25px;
	text-align: center;
	margin: 0 0 15px;
	position: relative;
	display: block;
	font-weight: 300;
}
p.quate:before, p.quate:after {
	position: absolute;
	font-size: 55px;
	top: 0;
	content: '';
	font-family: Roboto, Helvetica, Arial, sans-serif;
	color: #194a86;
	display: block;
	width: 30px;
	height: 30px;
}
p.quate:before {
	left: -40px;
	background: url(https://www.voxware.com/wp-content/uploads/2016/11/lft-quude.png) no-repeat center center;
}
p.quate:after {
	right: -40px;
	background: url(https://www.voxware.com/wp-content/uploads/2016/11/ritt-quude.png) no-repeat center center;
}
span.text-rt {
	display: block;
	font-size: 16px;
	padding-top:15px;
	text-align: center;
	font-weight: normal;
	font-style:italic;
	color:#aaa;
}
.customers .text-center {
	margin: 0 0 25px;
}
.customers h2.section-title.zn_subtitle {
	font-size: 40px;
	color: #161616;
	margin: 0;
	font-weight: 300;
}
.customers .zn_description p {
	font-size: 24px;
	font-weight: 300;
}
.what-makes h2, .quote-n-button h2 {
	font-size: 28px !important;
	border-bottom:1px solid #3d80d1;
	color: #eee;
	margin: 0 0 30px;
	text-transform:none !important;
	font-family: 'Roboto', sans-serif !important;
	font-weight:200 !important;
	text-align:center;
}
.what-makes p, .quote-n-button p {
	color:#fff;	
	text-align:center;
}
.more-info {
	padding:70px 10% 100px 10%;
    background-image: url(https://www.voxware.com/wp-content/uploads/2016/11/more-info_bg.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}
.more-info h2 {
	font-family:'Roboto', sans-serif;	
	font-weight:200 !important;
	font-size:40px;
	color:#fff;
	text-align:center;
	padding-bottom:40px;
	text-transform:none;
}
.more-info .box {
	padding:15px;
	background-color:#e5e4e4;
	border:3px solid #ccc;
	border-radius:10px;
	min-height: 215px;
}
.more-info .box h2 {
    color: #161616;
    font-size: 24px;
    min-height: 75px;
	text-align:left;
	text-transform:none;
}
.more-info .box a {
	display:inline-block;
	text-decoration:none !important;
	line-height:40px;
	padding-left:8px;
	font-weight:bold;
	color:#194a86;
}
.more-info .box a:hover {
    color: #161616;
}
.more-info .box a img {
	display:inline-block;
	position:relative;
	top:10px;
	left:-4px;	
}
.more-info .box h2 {
    font-size: 20px !important;
    font-weight: 300 !important;
/* 	word-wrap: break-word; */
}

/* Top header */
.header_top {
    height: 45px;
	line-height: 35px;
}
#panel ul.info-left li:last-child {
padding-right:0;
}
#panel {
	position: relative;
	float:right;
	padding: 0 15px;
}
#panel ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right !important;
	position: relative;
	margin-right: 0px;
}
#panel ul.info-left li {
	float: left;
	display:inline;
	border-right: none;
	margin-right: 20px;
	padding: 5px 3px;
}
#panel a {
	font-family:'Open Sans', sans-serif;
	font-weight:500;
	color:#fff;
}
#panel a:hover {color:#ffe000;}

/* Remove content top margin */
.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 0px 0 0;
}

/* Hide default search in navbar */
.side_menu_button_wrapper {
    display: none;
}
/* Logo Header */
.logowrap {margin-top: 17px;}
#footer .row {
	position: relative;
}
/* Desktop Menu adjustments */
/* Top Level Menu */
nav.main_menu ul {margin-top:10px;}
nav.main_menu>ul>li>a {
    position: relative;
    padding: 0 17px;
    color: #9d9d9d;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: normal;
}
nav.main_menu>ul>li:hover a{color:#353535}
/* Drop Downs */
.drop_down .second {
	top:70%;
	-webkit-transition: opacity .3s ease-in-out, top .45s ease;
    -moz-transition: opacity .3s ease-in-out, top .45s ease;
    -ms-transition: opacity .3s ease-in-out, top .45s ease;
    -o-transition: opacity .3s ease-in-out, top .45s ease;
    transition: opacity .3s ease-in-out, top .45s ease;
}
.drop_down .second .inner {
	border-radius:10px;
	background-color:#fff;
	border-left:6px solid #ffe000;
	border-right:6px solid #194a86;
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
	margin-top:0px;
	box-shadow:0px 0px 20px #ccc;
}
.drop_down .second .inner>ul, li.narrow .second .inner ul {
    display: inline-block;
    position: relative;
    background-color: transparent;
    border: none;
}
.drop_down .second .inner ul li a {
    color: #353535;
    text-transform: none;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: normal;
	padding-left:10px;
}
.drop_down .second .inner ul li a:hover {
	padding-left:20px;
	border-left:8px solid #ffe000;
	border-right:8px solid #194a86;
    color: #353535;
	-webkit-transition: padding-left .15s ease, border-left .15s ease, border-right .15s ease;
    -moz-transition: all .15s ease, border-left .15s ease, border-right .15s ease;
    -ms-transition: padding-left .15s ease, border-left .15s ease, border-right .15s ease;
    -o-transition: padding-left .15s ease, border-left .15s ease, border-right .15s ease;
    transition: padding-left .15s ease, border-left .15s ease, border-right .15s ease;
}
.drop_down .second .inner ul li:hover {
}
/* Footer titles */
.footer_top, .header_top {
	border-top:2px solid #3d80d1;
	background: #0d2347; /* Old browsers */
	background: -moz-linear-gradient(top, #0d2347 0%, #194a86 44%, #194a86 44%, #194a86 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #0d2347 0%,#194a86 44%,#194a86 44%,#194a86 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #0d2347 0%,#194a86 44%,#194a86 44%,#194a86 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d2347', endColorstr='#194a86',GradientType=0 ); /* IE6-9 */
}
.footer_top {margin-top:-40px;}
.footer_top ul {margin-bottom:15px;}
.footer_top h5 {
	font-family:'Montserrat', sans-serif;
	font-size:24px;
	font-weight:300;
	text-transform:none;
	letter-spacing:normal;
	color:#ffe000;
	border-bottom:1px solid #3d80d1;
	padding-bottom:10px;
	margin: 0 0 10px;
}
.footer_top a {color:#ccc;}
.footer_top a:hover {
	padding-left:10px;
	padding-right:10px;
	border-left:4px solid #ffe000;
	border-right:4px solid #3d80d1;
	-webkit-transition: padding-left .15s ease, border-left .15s ease, border-right .15s ease;
    -moz-transition: all .15s ease, border-left .15s ease, border-right .15s ease;
    -ms-transition: padding-left .15s ease, border-left .15s ease, border-right .15s ease;
    -o-transition: padding-left .15s ease, border-left .15s ease, border-right .15s ease;
    transition: padding-left .15s ease, border-left .15s ease, border-right .15s ease;
	
}
.footer_top .list-box-5 ul li {
	background-image: none !important;
}
/* Hide captcha badge */
.grecaptcha-badge { 
    visibility: hidden;
}
/* Voxware VMS Page */
.list-box-5 ul li {
    padding-left: 20px;
    margin-bottom: 10px;
    display: block;
    position: relative;
    background-image: url(https://www.voxware.com/wp-content/uploads/2016/12/ariiw-voxware-1.png) !important;
    background-position: left top;
    background-repeat: no-repeat;
}

.list-box-5 li {
    font-size: 16px;
}
.blue-box-split {
/*     padding-top: 40px;
    padding-bottom: 40px; */
}
.blue-box-split h2 {
    color: #161616;
    font-family: 'Roboto', sans-serif;
    font-size: 36px;
    font-weight: 100 !important;
    padding-top: 30px;
    padding-bottom: 30px;
    text-transform: none !important;
}
.blue-box-split .blue-box {
	background-color: #194A85;
/* 	padding-bottom: 20px; */
	padding-top: 20px;
	padding-left: 10px;
    padding-right: 10px;
}
.blue-box-split .blue-box h2 {
    font-size: 24px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.blue-box-split .blue-box h4 {
	color: #ddd;
}
.blue-box-split .blue-box h2, .blue-box-split .blue-box p {
	color:#ddd;
	margin: 10px 0;
}
/* Percent Chart on Blue Box */
.blue-box .q_percentage_with_icon.easyPieChart {
    width: 75px !important;
    height: 75px !important;
    line-height: 75px !important;
    margin: 0;
}
.blue-box .q_pie_chart_with_icon_holder {
	margin: 0;
}
.blue-box canvas {
    width: 75px !important;
	height: 75px !important;
}
.blue-box .pie_chart_text {
    position: absolute;
    margin: 0;
    
}
.blue-box .pie_title {
	position: relative;
    bottom: 48px;
    left: 22px;
	color: #ddd;
}
.pie-and-description {
	padding: 10px 0;
}
.pie-and-description .full_section_inner {
	display: flex;
    justify-content: center;
    align-items: center;
}
.pie-and-description p{
	margin: 0 !important;
	padding: 0 !important;
}

/* Display Flex Classes */
.d-flex {
	display:flex;
}
.align-center {
	align-items: center;
} 
.justify-center{
	justify-content: center;
}

 
         

.single-post h1.article_title,
.blog-entry-title{
   font-weight:bold;
}

.blog-entry-title{
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 10px;
    font-weight: bold;
}

.blog-entry-date{
    font-size: 22px;
    font-weight: 300;
    line-height: 35px;
    margin-bottom: 6px 
}

.single-post h2,
.single-post h2 strong,
.single-post h2 b{
    font-family: roboto !important;
    font-size: 20px !important;
    font-weight: normal !important;
    line-height: 1.6 !important;
}

.single-post h2.blog-date{
    font-size:22px;
}

article.blog-post{
    border-top:0px !important;
    padding-top: 0px !important;
}
/* Resources heading */
.box-tab {
    padding-top: 50px;
	padding-bottom: 50px;
    color: #fff;
	margin-top: 0;
	flex-wrap: wrap;
}
.box-tab h1 {
    color: #fff;
    font-size: 50px;
    font-weight: 200;
    float: none;
    width: initial;
    box-sizing: border-box;
    margin: 0;
    font-family: 'Roboto', sans-serif;
}
.box-tab a {
	text-decoration: none;
}
.case-studies-row img {
	max-height: 75px;
}
/* WHITE PAPERS PAGE */
.white-papers-row .vc_column-inner, .press-release-row .vc_column-inner {
	padding-top: 20px;
	padding-bottom: 20px;
	border: 1px solid #eaeaea;
}
.press-release-row .vc_column-inner {
    border: 0;
}
.white-papers-item {
    padding: 20px;
}
.white-papers-item p:first-child {
    min-height: 100px;
}
/* PRODUCT OVERVIEW PAGE */
.product-overviews-row img {
    border: 5px solid #ffe000;
}
/* INDUSTRIES PAGE */
.industries-categories-row a {
    text-decoration: none;
}

.industries-categories-row .vc_column_container {
	overflow: hidden;
}
.industries-categories-row .vc_column-inner {
    height: 200px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
	transition: .25s linear;
}
.industries-categories-row .vc_column-inner:hover {
    transform: scale(1.2);
	transition: .25s linear;
}
.industries-categories-row .vc_column-inner h2 {
/*     transform: scale(1); */
	transition: .25s linear;
}
.industries-categories-row .vc_column-inner:hover h2 {
    transform: scale(.8);
	transition: .25s linear;
}
.industries-categories-row .vc_column-inner:after {
	content: "";
/*     display: block; */
    position: absolute;
    padding: 100px 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #0000005e;
	transition: .25s linear;
}
.industries-categories-row .vc_column-inner:hover:after {
    opacity: .4;
	transition: .25s linear;
}
.industries-categories-row .vc_column-inner h2{
	z-index:2;
	font-size: 30px;
	position: relative;
}
.industries-categories-row .vc_column-inner a{
	color: #ddd;
}
.industries-categories-row .vc_column-inner a:hover{
	color: #fff !important;
}
/* PANEL HOVER */
#panel a:hover {color:#ffe000 !important;}
/* CONTACT PAGE */
.page_content h3 {color:#194a86; font-family:'Roboto', sans-serif; font-weight:200;}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid;
    border-color: #e5e4e4;
    outline: none;
    border-radius: 3px;
    background-clip: padding-box;
    margin-bottom: 15px;
    width: 100%;
    padding: 9px 15px;
    font-weight: 400;
}
/* Contact Form  */
.cnt_frm .title {
	height: initial;
	border-bottom-color: initial;
}
/* BLOG PAGE */
.blog .container_inner.default_template_holder {
    margin-top: 100px;
}
.qbutton.small {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    padding: 0 17px;
    display: inline;
    border-top: none;
    border-right: none;
    border-left: none;
    text-transform: none;
}
.qbutton.small:hover{
    background-color: #284c87;
}
aside .widget.posts_holder li:hover {
    color: initial;
}
aside .widget a {
	color: #194a86;
	font-weight: 500;
}
aside .widget h5 {
    margin-bottom: 14px;
    font-size: 24px;
    font-weight: 300;
    color: #194a86;
	text-transform: none;
}
.blog_single span.date.entry_date.updated {
    font-weight: 300;
}
.blog_single h2.entry_title {
    font-weight: 600 !important;
}
.blog_holder.blog_single article {
    margin-bottom: 100px;
}

/* Add by Dmitri */
.mobile_menu_button span, .side_menu_button>a {
    color: #284c87;
    text-shadow: 0px -2px 2px #fbde00;
}
.mobile_menu_button span {
    font-size:32px !important;
}

/* Mobile Menu Stuff */
nav.mobile_menu {margin-top:-24px; margin-bottom:30px; width:100% !important;}	
nav.mobile_menu ul li.active > a {color:#284c87; text-decoration:none; text-shadow:0px 0px 3px 10px #222; font-size:16px; text-transform:uppercase;}
nav.mobile_menu ul li > a {color:#284c87; font-weight:500; text-shadow:0px 0px 3px 10px #222; text-decoration:none; font-size:16px; line-height:28px; text-transform:uppercase;}
nav.mobile_menu ul li ul li a {font-weight:400; color:#3861a5;}
nav.mobile_menu ul li > a:hover {color:#abde5f; text-shadow:0px 0px 3px 10px #4bb824; font-size:16px; line-height:28px; text-transform:uppercase;}
nav.mobile_menu .fa-angle-right {position:relative; margin-top:3px; line-height:32px; font-size:22px; background-color:#eee; color:#284c87 !important; padding:5px 12px; border:2px solid #ddd; border-radius:50%;}
nav.mobile_menu .fa-angle-down {line-height:32px; font-size:22px; background-color:#eee; color:#284c87 !important; padding:5px 10px; border:2px solid #ddd; border-radius:50%;}
nav.mobile_menu ul>li.has_sub>span.mobile_arrow {padding:0px !important; top:3px !important;}
nav.mobile_menu ul li, nav.mobile_menu ul li, nav.mobile_menu ul li ul li, nav.mobile_menu ul li.open_sub > ul {border-color:#ededed;}
	@media (max-width:425px) {
	#mainlogo img {max-width:240px; margin-top:10px;}
	}
/* Blog Stuff */
.blog_holder.blog_large_image article .post_text h2 .date, .blog_holder.blog_single article .post_text h2 .date {
	font-size:36px; font-weight:300; padding-bottom:10px;	
}
.post_info .time {display:none;}
/* OTHER FORMS */
body form p {
	padding: 0 !important;
	margin: 0;
}
/* PROMAT2019 */
.top-section-content {
    color: #fff;
    font-size: 54px;
/*     max-width: 9em; */
    line-height: 1;
    text-transform: uppercase;
	padding: 70px 0;
}
.top-line-one {
    font-weight: 300;
	font-size: .99em;
}
.top-line-two {
    font-size: 1.137em;
}
.top-line-three {
    color: #ffde27;
    font-size: 1.1em;
    font-weight: bold;
}
.top-line-four {
    color: #ffde27;
    font-size: 1.455em;
    font-weight: bold;
}
.top-line-five {
    font-size: 1.08em;
}
form .title {
    height: initial;
}
.more-info .box {
    min-height: 250px;
}
/* MEDIA QUERIES */
@media (max-width:1200px) {
nav.main_menu>ul>li>a {
    padding: 0 10px;
}
.header2 .zn-res-menuwrapper {
	text-align: right !important;
	margin-right: 0;
}
ul.info-right.text-right {
	display: none !important;
}
.get-more-info {
	padding: 10px;
}
.get-more-info h2 {
	font-size: 20px;
	line-height: 1.3;
}
#themefuzz-social-copyright-2 img {
	min-width: 200px;
}
.cs_efficiency_sec > h2 {
	font-size: 30px;
	font-weight: 300;
	margin: 0 0 20px;
}
.cs_efficiency_sec > p {
	font-size: 20px;
	margin: 0 0 35px;
}
.eluid87ed828f .btn.zn_btn_3d {
	padding: 10px 0px;
	font-size: 16px;
	min-width: 200px;
	margin: 0 50px;
}
.eluid868eea9d .btn-mid li a.btn.zn_btn_3d {
	min-width: 174px;
	font-size: 14px;
}
.eluid868eea9d .btn-mid.btn-flt .btn.zn_btn_3d {
	min-width: 40px;
	margin: 0;
	display: block;
}
.btn-mid.btn-flt > li {
	padding: 0 5px;
}
.cs_call_to_action h2 {
	font-size: 30px;
}
.cs_call_to_action_ {
	display: inline-block;
	margin-top: 50px;
}
/*resoureces*/



.box-tab h1 {
	font-size: 50px;
}
.box-tab h1 {
	font-size: 42px;
}
.icn-bx-vd h2 {
	color: #161616;
	font-size: 20px;
}
.icn-bx-vd p {
	font-size: 16px;
}
.icn-bx-vd.product-info.prod-4 p.para-height-trpl {
	min-height: 90px;
}
.icn-bx-vd.product-info.prod-3 .para-height-dbl {
	min-height: 134px;
}
.icn-bx-vd.product-info.prod-5 .para-height-dbl {
	min-height: 112px;
}
.icn-bx-vd.product-info .para-height-dbl {
	min-height: 90px;
}
.icn-bx-vd.product-info.prod-6 .para-height_1 {
	min-height: 90px;
}
.icn-bx-vd.product-info.prod-8 .para-height_1 {
	min-height: 90px;
}
.icn-bx-vd.product-info.prod-9 p.para-height-trpl {
	min-height: 70px;
}
.icn-bx-vd.product-info.prod-10 .para-height-dbl {
	min-height: 70px;
}
		.more-info .box {
    min-height: 300px;
}
}
@media (max-width:1050px) {
nav.main_menu>ul>li>a {
    padding: 0 7px;
}
}
@media only screen and (max-width: 1000px){
	.more-info .box {
    min-height: 380px;
}
.cnt_frm .title, form .title {
    height: auto!important;
    padding: 0!important;
}
.header_top .right {
    float: right;
    height: 100%;
}
.header_top .left {
    float: left;
    height: 100%;
}
.header_top .container_inner {
    width: 100%;
}
.title_outer {
    margin-top: 0px;
}
	.blue-box a.btn, .blue-box .zn_btn_3d {
		padding: 10px 10px !important;
	}
}
 @media (max-width:980px) {
.cs_efficiency_sec > p {
	font-size: 20px;
	margin: 0 0 35px;
	line-height: 1.2;
}
/*---resources---*/



.icon {
	width: 50px;
	height: 50px;
}
.box-tab h1 {
	font-size: 35px;
	font-weight: 300;
}
.box-tab ul li a {
	font-size: 18px;
}
.box-tab ul {
	margin-top: 26px;
}
.indstr.resrces-page h1 {
	text-align: center;
	font-size: 40px;
	margin: 0;
}
.indstr.resrces-page h1, .indstr.resrces-page ul {
	float: none;
	width: 100%;
}
.box-tab {
	margin-top: 20px;
	color: #fff;
}
.indstr.resrces-page ul {
	margin-top: 20px;
}
.icn-bx-vd.product-info.prod-3 .para-height-dbl {
	min-height: 115px;
}
.icn-bx-vd.product-info.prod-5 .para-height-dbl {
	min-height: 90px;
}
.icn-bx-vd.product-info.prod-3 .para-height-dbl {
	min-height: 112px;
}
.icn-bx-vd.product-info.prod-6 .para-height_1 {
	min-height: 122px;
}
.icn-bx-vd.product-info.prod-8 .para-height_1 {
	min-height: 122px;
}
.icn-bx-vd.product-info.prod-10 .para-height-dbl {
	min-height: 124px;
}
.cs_efficiency_sec .btn.zn_btn_3d {
	min-width: 215px;
	margin: 0 50px;
}
}
 @media (max-width:766px) {
/* #panel {
	position: relative;
	padding: 0 15px;
}
#panel ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right !important;
	position: static;
	margin-right: 118px;
}
#panel ul.info-left li {
	float: none;
	border-right: none;
	margin-right: 0;
	float: left;
	padding: 5px 3px;
}
#panel ul li:first-child {
	left: 0;
	position: absolute;
}
#panel ul li:nth-child(2) {
	left: 119px;
	position: absolute;
}
#panel ul li:last-child {
	position: absolute;
	right: 0;
} */
	 .top-section-content {
		 font-size: 30px;
	 }
	 .yellow-divider-right h2 {
    text-align: center !important;
}
	 .yellow-divider-right {
    text-align: center !important;
		 border-left-color: transparent !important;
}
}
 @media (max-width: 766px) {
.admin-bar header#header {
	margin-top: 0px !important;
}
.info-right.text-right {
	display: none !important;
}
.info-left {
	float: none !important;
}
.header2 .zn-res-menuwrapper {
	margin-right: 0px !important;
}
.cstm-footer {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}
#themefuzz-social-copyright-2 {
	padding-right: 15px;
}
/* #panel {
	position: relative;
	padding: 0 15px;
}
#panel ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right !important;
	position: static;
	margin-right: 100px;
}
#panel ul.info-left li {
	float: none;
	border-right: none;
	margin-right: 0;
	float: left;
	padding: 5px 3px;
}
#panel ul li:first-child {
	left: 0;
	position: absolute;
}
#panel ul li:nth-child(2) {
	left: 119px;
	position: absolute;
}
#panel ul li:last-child {
	position: absolute;
	right: 0;
} */
.cs_call_to_action_food h2 {
	color: #fff;
	font-size: 20px;
	line-height: 25px;
	text-align: center;
}
.cs_call_to_action_food > p {
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
}
.cs_call_to_action_food_ {
	margin-top: 50px;
	text-align: center;
}
.get-more-info {
	max-width: 350px;
	margin: 50px auto 0;
	position: relative;
}
.min-ht {
	min-height: 50px !important;
}
.get-more-info::before {
	top: -12px;
}
.cstm-footer {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 16.667%;
	box-sizing: border-box;
}
#footer .col-md-3 {
	width: 15.667%;
	box-sizing: border-box;
	margin: 0;
	padding: 0 10px;
}
footer#footer h3 {
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 10px;
}
.footer_link ul li {
	margin-bottom: 9px !important;
	padding-left: 10px !important;
	line-height: 1.2;
}
.footer_link ul li a {
	font-size: 12px;
}
/*---resoaures--*/







.box-tab {
	margin-top: 30px;
}
.box-tab h1, .box-tab ul {
	width: 100%;
	float: none;
}
.box-tab h1 {
	font-size: 40px;
	margin: 0;
	text-align: center;
}
.box-tab ul {
	margin: 20px 0 0;
}
#contct-form h4#myModalLabel {
	font-size: 30px;
}
#contct-form h4#myModalLabel {
	font-size: 20px;
}
.col-md-4.zn_sortable_content.zn_content {
	float: none !important;
}
.icn-bx-vd, .icn-bx-vd.cas-sdies, .icn-bx-vd.product-info {
	max-width: 280px;
	text-align: center;
	margin: 0 auto;
}
.icn-bx-vd p, .icn-bx-vd.cas-sdies p, .icn-bx-vd.product-info p {
	min-height: 0 !important;
}
.icn-bx-vd a, .icn-bx-vd.cas-sdies a, .icn-bx-vd.product-info a {
	margin-bottom: 50px;
}
.page-id-272 .col-sm-4:last-child .icn-bx-vd a {
	margin-bottom: 0 !important;
}
.col-md-12.col-sm-12.col-xs-12 {
	float: none !important;
}
.page-id-272 .col-md-12.col-sm-12.col-xs-12 h2.zn-paragraph-color {
	text-align: center;
	margin: 0 0 30px;
}
.cs_efficiency_sec .btn.zn_btn_3d {
	min-width: 215px;
	margin: 0 20px;
}
.center-btn {
    padding-top: 40px;
}
.more-info .vc_column_container {
    margin: 20px 0;
}
.case-studies-row .vc_column_container {
    margin: 30px 0;
}
	 .more-info .box {
    min-height: 200px;
}
}
@media (max-width:640px) {
.header_top {
    height: 40px;
    line-height: 30px;
}
.desktop {display:none !important;}
.mobile_link {display:block !important;}
.header_top .right {float:left;}
.header_inner_left {float:none; margin:0 auto !important;}
.more-info .box {
    min-height: 200px;
}
}
 @media (max-width:580px) {
.more-info .box {
    min-height: 200px;
}
/* #panel {
	position: relative;
	padding: 0 5px;
}
#panel ul li:first-child {
	left: 0;
	position: absolute;
	top: 33px;
}
#panel ul li:nth-child(2) {
	left: auto;
	position: absolute;
	left: 0;
	top: 39px;
	right: 0;
	max-width: 90px;
	margin: auto;
}
#panel ul li:last-child {
    position: absolute;
    right: 0;
    top: 0;
	padding:0;
}
#panel ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: none !important;
	display: inline-block;
	position: static;
	margin-right: 0;
	margin-top: 0;
	font-size: 12px;
	margin-bottom: 20px;
} */
.eluid58bc99a8, .eluid3dbe2ab8 {
	font-size: 22px !important;
	line-height: 1.4 !important;
}
#footer h3 {
	font-size: 20px;
	font-weight: 300;
	margin-bottom: 0;
}
#footer .footer_link ul li {
	margin-bottom: 5px
}
#footer .widget {
	margin-bottom: 20px;
}
.zn_textbox.style3 .zn_description {
	font-size: 14px;
	line-height: 20px;
}
#back-top {
	position: fixed;
	bottom: 10px;
	right: 0px;
	border-radius: 4px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}
#back-top {
	bottom: 10px;
	right: 0px;
}
.cstm-footer, #footer .col-md-3 {
	width: 100%;
}
#themefuzz-social-copyright-3 {
	position: absolute;
	right: auto;
	top: -45px;
	width: auto;
	left: 0;
}
.mtop25 {
	margin-top: 32px;
}
div#text-2 {
	margin-top: 40px;
}
#themefuzz-social-copyright-2 {
	position: absolute;
	top: -106px;
}
footer#footer {
	padding: 100px 0 0px;
}
.cs_call_to_action_food h2 {
	font-size: 16px;
	line-height: 1.4;
}
.cs_call_to_action_food > p {
	font-size: 12px;
	line-height: 1.3;
}
.eluid3f3a5cd4 {
	margin-bottom: 0;
	font-weight: 300;
	font-size: 20px;
	line-height: 25px;
}
.gt_demo_link {
	padding: 8px 10px;
}
#themefuzz-social-copyright-2 img {
	min-width: 150px;
	max-width: 200px;
}
#themefuzz-social-copyright-2 {
	position: absolute;
	top: -65px;
}
/* .icon {
	width: 40px;
	height: 40px;
} */
.box-tab ul li a {
	font-size: 16px;
}
#contct-form h4#myModalLabel {
	background: #ffe000;
	margin: -15px;
	padding: 18px 10px 15px;
}
#contct-form .modal-body {
	font-size: 12px;
	padding: 0;
	padding-bottom: 25px;
	padding-top: 15px;
}
.modal-dialog {
	margin: 30px auto;
	width: 100%;
	padding: 5px;
}
.cs_efficiency_sec > h2 {
	font-size: 25px;
	font-weight: 300;
	margin: 0 0 20px;
	line-height: 1.2;
}
.cs_efficiency_sec > p {
	font-size: 16px;
}
.cs_efficiency_sec .btn.zn_btn_3d {
	margin: 0 0 20px;
}

/* #panel ul.info-left li:nth-child(3){padding: 0;
position: absolute;
right: 0;
}

#panel ul.info-left li:nth-child(5){
padding: 0;
left: 0;
right: auto;
top: 0;

}

#panel ul.info-left li:nth-child(4) {
    position: absolute;
    padding: 0;
    width: 30px;
    left: 0;
    right: -20px;
    margin-left: auto;
    margin-right: auto;
}

#panel ul.info-left li:nth-child(3) {
    position: absolute;
    left: 0;
    right: auto;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 0 !important;
}


.header2 #panel {
    display: block;
    height: 80px;
}

#panel ul.info-left li:nth-child(2){
right: 0;
width: auto;
position: absolute;
max-width: 300px;
left: auto;
top: 42px;

}

#panel ul li:first-child {
    left: 0;
    position: absolute;
    top: 33px;
} */
}
 @media (max-width:480px) {
/* .box-tab h1 {
	font-size: 25px;
}
.box-tab {
	margin-top: 20px;
} */
.box-tab ul {
	margin: 10px 0 0;
}
/* .icon {
	width: 30px;
	height: 30px;
} */
.box-tab ul li {
	width: 33.33%;
	float: left;
	text-align: center;
}
.box-tab ul li a {
	font-size: 12px;
	line-height: 1.1;
	display: block;
	margin-bottom: 10px;
}
#contct-form .box-inpt label, .modal-body {
	font-size: 13px;
	line-height: 1.1;
}
#contct-form input.btn.zn_btn_3d {
	font-size: 16px;
	letter-spacing: 0.2px;
	padding: 12px 0;
	width: 100%;
}
.customers .quote-box {
    width: 100%;
}
.customers .quote-box50 {
    width: 100%;
}
.customers .zn_textbox {
    margin-bottom: 0px;
}
}
 @media (max-width:424px) {
.tablet-icons {display:none !important;}	 
.mobile-icons {display:block; width:142px; height:30px; position:relative; margin:0 auto; margin-top:15px; margin-bottom:8px;}
.mobile-icons a {text-decoration:none !important;}
.mobile-icons .fa {font-size:30px; margin-right:15px;}
nav.mobile_menu {margin-top:-38px;}
 }

 @media (max-width:375px) {
#panel ul.info-left li {
    padding: 5px 0px !important;
 }
 }
 @media (max-width:330px) {
#themefuzz-social-copyright-2 {
	position: absolute;
	top: -110px;
}
}
 @media (min-width:1300px) {
/*#header .container {

	min-width: 100% !important;

	width: 100%;

}
*/


}
@media (min-width:766px) and (max-width:991px) {
.btn.zn_btn_3d {
	padding: 10px 36px !important;
}
.yellow-divider-right .btn.zn_btn_3d {
	padding: 10px 15px !important;
	font-size:15px;
}
.btn.zn_btn_3d.yellow-btn {
	padding: 10px 32px !important;
}
}
@media only screen and (min-width:766px) and (max-width: 768px) {
.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul {
    width: 766px;
}
}
@media (min-width:180px) and (max-width:765px) {
	 .tp-mask-wrap #slide-1-layer-2,.tp-mask-wrap #slide-2-layer-2,.tp-mask-wrap #slide-3-layer-2{
		 font-size:10px !important;
		 line-height:12px !important;
		 
		 }
	.tp-mask-wrap #slide-1-layer-1,.tp-mask-wrap #slide-2-layer-1,.tp-mask-wrap #slide-3-layer-1{
		 font-size:18px !important;
		 
		 
		 }
	 .tp-mask-wrap #slide-1-layer-4,.tp-mask-wrap #slide-2-layer-3,.tp-mask-wrap #slide-3-layer-3{
		 font-size:7px !important;
		 line-height:9px !important;
		 }
	 }
.copyright a {color:#CCC !important; text-decoration:none !important;}
.copyright a:hover {color:#FF9 !important; text-decoration:none !important;}
/* Adjust Popup form fields */
.txtlabel {color:#222; font-weight:bold; letter-spacing:1px;}
.required {font-weight:bold; font-size:16px; color:#c71515;}
#splite_popup_title, #splite_popup_box div.wpcf7-response-output, a.splite_sideEnquiry {
    background-color: #284c87;
    color: #fff !important;
	font-weight:bold;
}
div.wpcf7-response-output:before {
    display: none;
}
.est-frontend-display-wrap.est-template-2 a.est-internal-link {
    background-color: #324e88 !important;
    color: #ffffff;
	text-decoration:none !important;
	font-weight:bold;
	border-bottom: 4px solid #0e1e55;
}
.est-frontend-display-wrap.est-template-2 a.est-internal-link:hover {
    color: #fbde00 !important;
	text-decoration:none !important;
	font-weight:bold;
	border-bottom: 0px;
}
a.cli-plugin-main-link, a.cli_settings_button {font-weight:bold !important; text-decoration:none !important;}
a.cli-plugin-main-link:hover, a.cli_settings_button:hover {color:#fff !important;}
/* DC Innovation Series Homepage Reminder */
@keyframes inno {
  from {left:-340px;}
  to {left:0px;}
}
.home .qode_left_side_fixed {
    position: fixed;
    z-index: 999;
    left: -340px;
    bottom: 0px;
    transform: rotate(0deg) translateZ(0) !important;
    transform-origin: bottom left 0;
	animation: inno .5s forwards 10s;
}
body:not(.home) .qode_left_side_fixed {display:none;}
.inno img {box-shadow:0px 0px 20px #000; border: 2px solid #274c98;}
.inno-btn {display:block; position:absolute; z-index:1; margin:0 auto; bottom:15px !important; right:15px !important;}
.inno-close {display:block; position:absolute; z-index:2; margin:0 auto; top:0px; right:0px; width:26px; height:26px; background-color:#274c98; color:#fff !important; line-height:24px;}
.inno-close span {display:block; position:relative; left:8px;}
a.inno-close {text-decoration:none !important;}
@media only screen and (max-width: 1023px) {
	.home .qode_left_side_fixed {display:none;}
}
/* Blog tweaks */
span.date.entry_date.updated {display:none;}
.blog_holder.blog_large_image h2 a {text-decoration:none !important;}